Error

two or more packages specified (libkdecorations2-5v5 libsane-extras)